<?xml version="1.0" encoding="UTF-8"?>
<planningData xmlns="soc.solarorbiter.org" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<commandRequests>
    <header formatVersion="01" type="IOR">
        <genTime>2020-189T12:34:14Z</genTime>
        <validityRange type="absoluteTime">
            <startTime>2020-206T00:00:00Z</startTime>
            <stopTime>2020-206T23:59:59Z</stopTime>
        </validityRange>
    </header>
    <header2 EFECSVersion="02" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="05" MIBVersion="20200624M17620PFMS001" TMCVersion="02" VSTP_slot_count="0" instrument="SSWA" missionSTP="105" planningCycle="S"/>
    <occurrenceList author="C Anekallu and G Watson,SWA" count="14" creationTime="2020-189T12:34:14Z">
        <sequence name="AIAF032A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114;SSWA_021A_IDF_112_7RRN_114</observationID>
            <uniqueID>SSWA_S105_F05_000001</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T07:32:30Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF032A01" position="1">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A02" position="2">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A03" position="3">
                    <value radix="Decimal" representation="Raw">2416</value>
                </parameter>
                <parameter name="XF032A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF032A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF067A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_114</observationID>
            <uniqueID>SSWA_S105_F05_000002</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T12:00:00Z</actionTime>
            </executionTime>
            <parameterList count="3">
                <parameter name="XF067A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">047A</value>
                </parameter>
                <parameter name="XF067A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">06BF</value>
                </parameter>
                <parameter name="XF067A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">0614</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114;SSWA_021A_IDF_112_7RRN_114</observationID>
            <uniqueID>SSWA_S105_F05_000003</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T15:32:30Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2416</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF063A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_114</observationID>
            <uniqueID>SSWA_S105_F05_000004</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T19:29:29Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF042A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000005</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T19:29:37Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF052A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000006</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T19:29:39Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF043A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000007</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T19:29:41Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF043A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">07FC</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF053A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000008</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T19:29:46Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF053A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">07FC</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF061A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_114</observationID>
            <uniqueID>SSWA_S105_F05_000009</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T19:54:36Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF043A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000010</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T20:14:38Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF043A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF053A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000011</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T20:14:43Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF053A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF041A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000012</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T20:14:48Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF051A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114</observationID>
            <uniqueID>SSWA_S105_F05_000013</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T20:14:50Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_114;SSWA_021A_IDF_112_7RRN_114</observationID>
            <uniqueID>SSWA_S105_F05_000014</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-206T23:32:30Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2416</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
    </occurrenceList>
</commandRequests>
</planningData>
